.price-card {
   width: 257px;
   min-height: 460px;
   display: flex;
   flex-direction: column;
   justify-content: space-between;
   text-align: center;
   text-decoration: none;
   font-family: Montserrat,
      arial,
      sans-serif;
   font-weight: normal;
   color: #fff;
   background-color: rgba(255, 255, 255, .11);
   box-sizing: border-box;


   &__price-type {
      padding: 35px;
      font-size: 24px;
      line-height: 24px;
      text-transform: uppercase;
      background-color: rgba(255, 255, 255, .06);
   }

   &__price {
      margin: 30px 0 20px;
      font-size: 60px;
      line-height: 62px;
      text-transform: uppercase;

      @include pseudo(before, "$", static)
   }

   &__payment-period {
      font-size: 14px;
      line-height: 16px;
      text-transform: uppercase;

      @include pseudo() {
         display: block;
         bottom: -40px;
         left: 50%;
         transform: translateX(-50%);
         width: 60px;
         height: 5px;
         background-color: $purple-col;
      }
   }

   &__description {
      padding: 0 35px;
      margin-top: 70px;
      font-size: 16px;
      line-height: 28px;
      align-self: center;
      justify-self: start;
   }

   &__btn {
      border: 1px;
      border-radius: 2em;
      outline: none;
      margin: auto 35px 35px;
      padding: 15px 35px;
      justify-self: end;
      text-transform: uppercase;
      font-size: 15px;
      line-height: 15px;

      mix-blend-mode: normal;
      color: inherit;
      background-color: rgba(255, 255, 255, .15);
      transition: all .1s linear;
   }

   &__btn:active {
      background-color: rgba(255, 255, 255, .3);
   }

   &--big {
      .price-card__btn {
         padding: 20px 50px;
         margin-top: 90px;
      }

      position: relative;
      width: 300px;
      min-height: 560px;
      z-index: 2;
      background-color: rgba(70, 48, 72, .84);
   }
}

.price-card:focus,
.price-card:hover {
   @include mq(md, true) {
      transition: .1s linear;
      box-shadow: 0 0 10px 5px rgba(255, 255, 255, .3);
      outline: none;
   }
}

.price-card__btn:hover,
.price-card__btn:focus {
   @include mq(md, true) {
      outline: none;
      border: 1px solid #ccc;
      cursor: pointer;
   }
}